.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62937cb7-025a-7721-63ba-0a2f960d0fe3 {
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-ae40e024-5f6c-faca-6874-1ba16e96e13c {
background-color: var(--secondary-imv) !important;
}
.lfr-layout-structure-item-9a6c494c-d818-2d41-c354-cc6787621805 {
margin-left: var(--spacer-6,4.5rem) !important;
}
